.card {
  background: #ffffff;
  width: 100%;
  position: relative;
  z-index: 999;
  border: none;
}
@media all and (min-width: 768px) {
  .card {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: table;
    margin: 30px auto 100px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.125);
    max-width: 520px;
  }
}

.card header {
  width: 100%;
  height: 100px;
  background: #24ba9c;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media all and (min-width: 768px) {
   .card header {
    border-radius: 10px 10px 0px 0px;
  }
}
.wrapper {
  padding: 35px 40px 25px;
  text-align: center;
}
.content_wrapper {
  padding: 35px 40px 25px;
  text-align: center;
}
.content_wrapper .hr {
  width: 100px;
  height: 3px;
  background-color: #24BA9C;
  display: table;
  margin: 35px auto;
}

.content_wrapper h5 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 15px;
}
.content_wrapper h5 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 15px;
}
.content_wrapper .text_one {
  font-size: 14px;
  line-height: 16px;
  max-width: 460px;
  display: table;
  margin: 0 auto;
}
.content_wrapper .text_two {
  font-size: 18px;
  line-height: 22px;
  max-width: 275px;
  display: table;
  margin: 30px auto;
}

.text_secondary {
  color: #6c6c6c;
  font-size: 12px;
  line-height: 15px;
  max-width: 285px;
  margin: 0 auto;
}
.btn_file {
  position: relative;
  margin: 30px;
  cursor: pointer;
}
.input_file {
  position: absolute;
  left: 0;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  font-size: 0;
  top: -10px;
}
.avatar {
  margin: 0 auto 30px;
}
.btn_sm_green {
  background-color: #24ba9c;
  color: #fff;
  margin-bottom: 10px;
  padding: 8px 20px 8px;
  display: inline-block;
  border-radius: 6px;
}
.label {
  text-align: left;
  display: block;
  font-weight: 700;
  font-size: 14px;
  margin: 8px 0;
}
.form-control {
  width: 100%;
  height: 35px;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  margin-bottom: 15px;
}
.btn_file {
  position: relative;
  margin: 30px;
  cursor: pointer;
}
.input_file {
  position: absolute;
  left: 0;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  font-size: 0;
  top: -10px;
}

.controls {
  display: flex;
  justify-content: flex-end;
  margin: 20px 0px 0;
}
.float-right{
  float: right;
}
.float-left{
  float: left !important;
}
.padding-unset{
  padding-left: unset !important;
}
.padding-right-unset{
  padding-right: unset !important;
}
.step_three h5 {
  font-size: 18px !important;
}
.step_three ul li {
  text-align: left;
  border-bottom: 1px solid #C4C4C4;
  padding: 15px 0;
}
.step_three ul li .form-check-input {
  width: 20px;
  height: 20px;
  margin: 10px 15px 0 0;
}
.step_three ul li label {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3;
}
.step_three ul li label span {
  font-size: 14px;
  display: block;
  font-weight: 400;
}
.step_three ul li:last-child {
  border-bottom: none !important;
}
.textarea-form-control {
  width: 100%;
  height: 150px !important;
}
.btn_gray_back {
  background-color: #C4C4C4;
  color: #fff;
  margin-bottom: 10px;
  padding: 5px 20px 8px;
}
.btn_gray_back .arrow_icon {
  margin-left: 5px;
  transform: rotate(-180deg);
}
 .btn_gray_back:hover {
  background-color: #C4C4C4;
}
.controls-mentor{
  display: flex;
    margin: 20px 0px 0;
    place-content: space-between;
}
.step_seven p.desc {
  font-size: 12px;
  line-height: 20px;
  text-align: left !important;
  margin: 30px 0;
}
.step_seven p.calender_title {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 0;
  text-align: left !important;
}
.step_seven p.calender_desc {
  font-size: 12px;
  font-weight: 400;
  text-align: left !important;
}
.step_seven .box {
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 5px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 15px;
  text-decoration: none;
  margin-bottom: 15px;
}
.step_seven .box p {
  margin: 0 0 0 15px;
  font-size: 12px;
  color: #000;
}

.btn_sm_red {
  background-color: #E54B37;
  color: #fff;
  margin-bottom: 10px;
  padding: 5px 20px 8px;
  margin-right: 5px;
  font-size: 14px;
}
.btn_sm_red .arrow_icon {
  margin-left: 5px;
}
.margin20{
  margin-top: 20px;
}
.btn_sm_red:hover {
  background-color: #E54B37;
}

.btn_sm_green {
  background-color: #24BA9C;
  color: #fff;
  margin-bottom: 10px;
  padding: 5px 20px 8px;
  font-size: 14px;
}
.btn_sm_green .arrow_icon {
  margin-left: 5px;
}
.btn_sm_green:hover {
  background-color: #24BA9C;
}

.tags_wrapper {
  text-align: left !important;
}
 span.tags {
  background: #24BA9C;
  border-radius: 25px;
  display: inline-block;
  vertical-align: top;
  margin: 8px 2px 0;
  font-size: 12px;
  color: #fff;
  padding: 4px 10px;
}
span.tags span.cross {
  margin-left: 5px;
}
.bagde-right{
  float: right;
  font-size: 12px;
}
.mbottom{
  margin-bottom: 30px;
}
.cmarginl{
  float: left;
  margin-left: 12%;
}
.clrwhite{
  color: #fff !important;
}
.clr-light{
color:#6c757d;
}
.margin-17{
  margin-left: 17% !important;
}
.djcard header {
  width: 100%;
  height: 100px;
  background: #24ba9c;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media all and (min-width: 768px) {
  .djcard header {
    border-radius: 10px 10px 0px 0px;
  }
}
.text-initial{
  text-align: initial !important;
}